<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="xconfig_JpegEncApp6678" version="" producerId="undefined">
    <units>
    </units>
    <sources>
        <srcFile name="package/cfg/JpegEncApp6678_xe66.c"/>
    </sources>
    <configurations>
        <srcFile name="C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/JpegEncApp6678.cfg"/>
    </configurations>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/cfg/JpegEncApp6678_xe66.mak" src="package.bld"/>
        <srcFile name="package/cfg/JpegEncApp6678_xe66.oe66.dep" src="package/cfg/JpegEncApp6678_xe66.c"/>
        <srcFile name="package/cfg/JpegEncApp6678_xe66.dep" src="package/cfg/JpegEncApp6678_xe66.cfg"/>
        <srcFile name="package/rel/xconfig_JpegEncApp6678.tar.dep" src="package/rel/xconfig_JpegEncApp6678.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="ti.targets.elf.C66"
            version="ti.targets.elf.C66{1,0,7.3,1"
            platform="ti.platforms.simTCI6616"
            isa="66"
            suffix="e66"
            rootDir="C:/ti/ccsv5/tools/compiler/c6000"
            os="undefined"
            rts="ti.targets.rts6000">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
    </targets>
    <libraries>
    </libraries>
    <executables>
    <executable name="JpegEncApp6678"
        pname="JpegEncApp6678.xe66"
        target="ti.targets.elf.C66"
        platform="ti.platform.custom66x"
        profile="release"
        xCfgScript="package/cfg/JpegEncApp6678_xe66.cfg"
        xCfgPrefix="package/cfg/JpegEncApp6678_xe66"
        cfgScript="C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/JpegEncApp6678.cfg"
        cfgArgs="null"
        />
    </executables>
    <tests>
    <test exeName="JpegEncApp6678.xe66"
        args=""
        groupName="JpegEncApp6678.xe66"
        refOutput="undefined"
        refExitCode="0"
        execArgs=""
        />
    </tests>
    <releases relDir="package/rel/">
    <release name="xconfig_JpegEncApp6678"
        pname="xconfig_JpegEncApp6678.tar"
        label="default"
    >
        <file name="package/build.cfg"/>
        <file name="package/package.ext.xml"/>
        <file name="package/package.xdc.inc"/>
        <file name="package/package.bld.xml"/>
        <file name="package/package.rel.dot"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
